/*******************************/
/* Верстка XXXepypG@gmail.com  */
/* www.dletpl.ru | ICQ 5230301 */
/*******************************/
body{margin:15px 0; padding:0; font-family:Tahoma, Helvetica, sans-serif; font-size: 12px; color:#444; background:#111 url(../images/bbgq.gif) top repeat;}
img{border:0;}
ul{margin:0; padding:0;}
li{list-style:none; line-height:18px; margin:0;}
a{color:#555;}
a:hover{color:#000; text-decoration:none;}
a:focus{outline:none;}
.clear{line-height:0px; clear:both;}
/*head*/
.head{background:url(../images/img_03.gif) top no-repeat; height:94px;}
.logoclick{position:absolute; margin:35px 0 0 5px;}
.hlinks{position:absolute; margin:10px 0 0 10px; color:#676767;}
.hlinks a, .loginlinks a{color:#676767; text-decoration:none;}
.hlinks a:hover, .loginlinks a:hover{border-bottom:1px solid #777; color:#bbb;}
.loginlinks{position:absolute; margin:10px 0 0 345px; color:#bbb; width:300px; text-align:right;}.loginlinks a{color:#bbb;}
.hsearch{position:absolute; margin:7px 0 0 670px;}
.srchinp{background:none; border:none; font-size:12px; width:195px;}
.srchbutton{background:none; border:none; width:25px;}
/*menu*/
#hmenu{position:absolute; z-index:3; margin:48px 0 0 280px; padding:0 3px; background:#000 url(../images/hmenu.gif) top no-repeat; height:34px; width:598px;}#hmenu li{float:left; display:inline; list-style:none; position:relative; padding:6px 0; margin:0;}ul#hmenu ul {margin:0; border:0; padding:0; width:220px; list-style:none; display:none; position:absolute; font-size:12px; left:-20px; top:26px;}ul#hmenu ul li {float:none; display:block; height:20px; line-height:18px; margin:0; padding:2px 0; border:1px solid #222; background:#777 url(../images/mgb_02.gif) top repeat-x;}ul#hmenu a {padding:6px 20px; color:#fff; text-decoration:none;}ul#hmenu a:hover{background:url(../images/mgb_02.gif) top repeat-x;}ul#hmenu li:hover li a, ul#hmenu li.iehover li a {font-size:11px; padding:5px 15px;margin:0; color: #eee; line-height:18px;}ul#hmenu li:hover li a:hover, ul#hmenu li:hover li:hover a, ul#hmenu li.iehover li a:hover, ul#hmenu li.iehover li.iehover a {color: #ccc;}ul#hmenu li:hover ul ul, ul#hmenu li:hover ul ul ul, ul#hmenu li.iehover ul ul, ul#hmenu li.iehover ul ul ul {display: none;}ul#hmenu li:hover ul, ul#hmenu ul li:hover ul, ul#hmenu ul ul li:hover ul, ul#hmenu li.iehover ul, ul#hmenu ul li.iehover ul, ul#hmenu ul ul li.iehover ul {display: inline;}
/*body*/
.contener{width:898px; margin:10px auto 0;}
.body{background:#fff url(../images/img_05.gif) top repeat-y;}
.menu{float:left; width:256px; margin:0; padding:0 0 0 15px;}
.content{float:right; width:604px; margin:0; padding:0 14px 0 0;}
.footer1{background:url(../images/footer_02.gif) top no-repeat; height:5px; line-height:5px;}
.footer2{background:#777 url(../images/footer_04.gif) top repeat; padding:10px 15px 5px 15px; color:#ccc;}.footer2 a{color:#bbb;}
.footer3{background:url(../images/footer_06.gif) top no-repeat; height:18px;}
/*loginform*/
#loginform{overflow:hidden; z-index:99; display:none; padding:20px; position:absolute; top:40px; left:45%; background:#222 url(../images/login.gif) top no-repeat; width:210px; height:127px; line-height:20px; color:#eee;}
#loginform a{color:#fff;}
.logintitle{font-size:14px; margin:0 0 10px 0; font-weight:bolder;}
.loginbg{background:#fff url(../images/hbbg.gif) repeat-x;padding:15px; line-height:20px;}
.logininph{font-size:16px; color:#333; font-weight:bolder; border-bottom:1px solid #ddd;}
.logininp{width:180px; height:16px; border:1px solid #ccc; background: #fff; color:#555; padding:1px 5px; margin:3px; font-size:12px;}
/*h1 & .mh1*/
h1, h2, .neh1, .mh1{font-size:12px; color:#555; border-bottom:1px solid #ccc;}
h1, h2{margin:0 0 -15px 0; padding:5px 5px 5px 7px; background:#000 url(../images/hmenu.gif) top no-repeat; height:20px; color:#fff;}
h1 a, h2 a{color:#fff;}
h1 a:hover, h2 a:hover{color:#ccc; border-bottom:1px solid #777;}
.neh1, .mh1{margin:15px 0 -8px 0; padding:4px 7px 5px 7px; font-size:12px; background:#777 url(../images/hmenu.gif) left top repeat-x; color:#fff;}
/* news&menu */
.mh1bg{margin:15px 0 0 0;}
.c2bg{padding:5px 10px; border-top:1px solid #ccc;}
.h1bg{border-bottom:1px solid #999;margin:15px 0 0 0;}
.blockbg{padding:10px; margin:10px 0 20px 0; border:1px solid #ccc;}
.blockbg a{color:#000;}
.nback{padding:0 0 5px 0; margin:15px 0 20px 0;line-height:18px; border:1px solid #ccc;}
.newsstory{padding:7px;}
.podh{padding:0 5px; font-size:10px; line-height:16px; margin:-3px 0 5px 0; font-size:11px;}
.rmb{text-align:right; border-top:1px solid #ddd; padding:2px 5px 0 5px; margin:2px 0 0 0;}
.speedbar{margin:0 0 0 10px;}
.speedbar a{text-decoration:none; border-bottom:1px dashed #777;}
.speedbar a:hover{text-decoration:none; border-bottom:1px solid #777;}
/* формы */
.bbcodes, .bbcodes_poll{font-family:Arial, Helvetica, sans-serif;border:1px solid #777; padding:2px;font-size:11px;border:1px solid #aaa;background:#777 url(../images/mgb_02.gif) left top repeat-x;}.bbcodes:hover, .bbcodes_poll:hover{background:#555 url(../images/mgb_02.gif) left bottom repeat-x; border:1px solid #999; color:#eee;}.f_textarea:focus, .f_input:focus, .f_select:focus{color:#000; border-color:#777;}.bbcodes, .bbcodes_poll{padding:1px 7px; color:#fff; margin:2px 2px 0 0;}.f_textarea, .f_input, .f_select{color: #555;font-size: 11px;font-family: tahoma;background:#fcfcfc;border: 1px solid #ccc;}.f_textarea{width: 459px;height: 156px;}.f_input{width: 300px;height: 14px;}.f_select{height: 14px;}
/* комментарии */
.com {margin:10px 0 0 0; padding:0;background:#fff;  border:1px solid #ccc;}
.commenttext{padding:10px;}
.com p { font-size:11px; line-height:12px;}
.comdate{margin:0; padding:4px 7px; font-size:11px; color:#555; border-bottom:1px solid #ddd;}
.author {padding:7px; border-right:1px solid #ccc; font-size:10px;}
.mcomtext{font-size:9px; color:#777;}
.comed{text-align:right; padding:3px; margin:-20px 5px 10px 0; font-size:10px;}
.ch4{text-align:right; font-size:12px; margin:5px 0 5px 0; padding:5px 0 0 0; border-bottom:1px solid #ddd;}
.ch4 a{text-decoration:none; color:#222;}
.comed{text-align:right; padding:3px; margin:0 0 10px 0; font-size:10px;}
/* .navigation */
.navigation {text-align:center;color:#ccc; border:0px;line-height:20px;}
.navigation a:link,.navigation a:visited,.navigation a:active {text-decoration:none;color:#ccc; background:#777 url(../images/mgb_02.gif) left top repeat-x; border:1px solid #222; padding:2px 6px;font-size:12px; margin:8px 0;}
.navigation a:hover {background:#777 url(../images/mgb_02.gif) left center repeat-x; color:#ddd;border-color:#222;}
.navigation span {text-decoration:none;background:#999; color:#eee; padding:2px 6px; margin:8px 0;border:1px solid #222; font-size:12px;cursor:default;}